---

#! /zdci/db/releases/20251024072402/lkp-src/jobs/ltp-part6.yaml
suite: ltp
testcase: ltp
category: functional
need_memory: 32G
disk: 1HDD
fs: xfs
ltp:
  test: fs-00
job_origin: ltp-part6.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-csl-d02
tbox_group: lkp-csl-d02
job_file: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-xfs-fs-00-debian-13-x86_64-20250902.cgz-50b496351d80-20251122-175436-ah1rf6-1.yaml"
id: fb4a5a05ec4d73b1463a1a1d1cfcaaacb3fd81b8
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20251024072402/lkp-src/hosts/lkp-csl-d02
model: Cascade Lake
nr_node: 1
nr_cpu: 36
memory: 128G
nr_hdd_partitions: 6
hdd_partitions: "/dev/disk/by-id/ata-ST4000DM004-2U9104_WFN65D7R-part*"
rootfs_partition: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW512G8_BTNH124202ZP512A-part4"
kernel_cmdline_hw: acpi_rsdp=0x36983000
result_service: tmpfs
LKP_SERVER: 10.239.97.5
avoid_nfs: 1
brand: Intel(R) Core(TM) i9-10980XE CPU @ 3.00GHz
ucode: '0x5003901'

#! /zdci/db/releases/20251024072402/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20251024072402/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20251024072402/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- XFS_FS
- BLK_DEV_LOOP
- CAN: m
- CAN_DEV: m
- CAN_RAW: m
- CAN_VCAN: m
- MINIX_FS: m
- EXPERT: "y"
- CHECKPOINT_RESTORE: "y"
- MEMCG: "y"

#! /zdci/db/releases/20251024072402/lkp-src/include/queue/cyclic
commit: 50b496351d803ceb78dfadb2388d9ea0fb8456af

#! /zdci/db/releases/20251024072402/lkp-src/include/fs/OTHERS

#! /zdci/db/releases/20251024072402/lkp-src/programs/ltp/include
initrds:
- linux_headers
kconfig: x86_64-rhel-9.4-ltp
enqueue_time: 2025-11-22 04:52:47.586974262 +08:00
_rt: "/result/ltp/1HDD-xfs-fs-00/lkp-csl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af"
compiler: gcc-14
head_commit: fe4d0dea039f2befb93f27569593ec209843b0f5
base_commit: 6a23ae0a96a600d1d12557add110e0bb6e32730c
branch: linux-next/master
rootfs: debian-13-x86_64-20250902.cgz

#! schedule options
scheduler_version: "/lkp/lkp/.src-20251121-094511"
arch: x86_64
max_uptime: 14400
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/ltp/1HDD-xfs-fs-00/lkp-csl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/vmlinuz-6.18.0-rc1-00009-g50b496351d80
- branch=linux-next/master
- job=/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-xfs-fs-00-debian-13-x86_64-20250902.cgz-50b496351d80-20251122-175436-ah1rf6-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-ltp
- commit=50b496351d803ceb78dfadb2388d9ea0fb8456af
- intremap=posted_msi
- acpi_rsdp=0x36983000
- max_uptime=14400
- LKP_SERVER=10.239.97.5
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/linux-headers.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20250902.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20250919.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/fs_20250914.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/ltp_20251116.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
keep_initrds: "/osimage/pkg/debian-13-x86_64-20250902.cgz/ltp-x86_64-597613727-1_20251116.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20251119145044/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-csl-d02/ltp-1HDD-xfs-fs-00-debian-13-x86_64-20250902.cgz-50b496351d80-20251122-175436-ah1rf6-1.cgz"
last_kernel: 5.9.0-2-amd64

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/vmlinuz-6.18.0-rc1-00009-g50b496351d80"
result_root: "/result/ltp/1HDD-xfs-fs-00/lkp-csl-d02/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-ltp/gcc-14/50b496351d803ceb78dfadb2388d9ea0fb8456af/0"
user: lkp

#! /zdci/db/releases/20251121213915/lkp-src/include/site/shz
dequeue_time: 2025-11-22 05:37:26.935864494 +08:00
job_state: finished
loadavg: 1.42 1.17 0.65 1/410 6226
start_time: '1764049053'
end_time: '1764049343'
version: "/lkp/lkp/.src-20251121-094511:7eb1d670018e-dirty:8ddf975630a7-dirty"
